=== debian/control ===
Source: kernel-patch-2.6.10-hppa
Section: devel
Priority: extra
Maintainer: Kyle McMartin <kyle@debian.org>
Uploaders: LaMont Jones <lamont@debian.org>, Bdale Garbee <bdale@gag.com>, Thibaut VARENE <varenet@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper, dh-kpatches (>= 0.99.21)

Package: kernel-patch-2.6.10-hppa
Architecture: all
Depends: ${kpatch:Depends}
Description: Diffs to the kernel source for HP PA-RISC (2.6)
 The HP PA-RISC kernel is maintained at cvs.parisc-linux.org as a patch set
 distinct from Linus Torvalds' official copy.
